Subject: "New mail..." message and filter

From: Martin Bialasinski <[email-masked]>
Date: Wed, 11 Dec 1996 15:58:21 +0100 (MET)

Hi,

I have just installed mail filtering via filter and it works fine.
  
There is just one problem:
  
when I recieve a mail into the main inbox, I get a message "New Mail...".
When a mail gets filtered and therefor gets into a additional inbox, I
don't get this message. I can however scan for new mails using the
tab-key, but that's not the same.
  
Anyone a clue ?
  
Ciao,
        Martin

*** Please Reply via email, as I am not subscribed to the list ***

--
    _____________________________________________________________  
   /                                                             \ 
   >     stud. rer. pol.     -------     Wirtschaftskapitän      <    
   >         Universität zu Köln / university of cologne         <
   \_____________________________________________________________/